/*Standardise padding on  ALL blocks*/

/*Should be come proportional*/

.row.blk, .blk{
	padding-top:45px;
	padding-bottom:45px;
	margin-top:0;
	margin-bottom:0
}

.row.blk2,.blk2{
	padding-top:45px;
	padding-bottom:45px;
	margin-top:0;
	margin-bottom:0
}

.blk-top{
	padding-top:45px;
	padding-bottom:0px;
	margin-top:0;
	margin-bottom:0
}

.blkp{ /*like p*/
	padding-top:35px;
	padding-bottom:0px;
	margin-top:0;
	margin-bottom:0
}

.blk2-top{
	padding-top:45px;
	padding-bottom:0px;
	margin-top:0;
	margin-bottom:0
}

.blk-bottom{
	padding-bottom:45px;
	padding-top:0px;
	margin-top:0;
	margin-bottom:0
}

.blk2-bottom{
	padding-bottom:45px;
	padding-top:0px;
	margin-top:0;
	margin-bottom:0
}

.blk0,.blk-0{
	padding-bottom:0px;
	padding-top:0px;
	margin-top:0;
	margin-bottom:0
}

.hblk{
	padding-bottom:0px;
	padding-top:0px;
	margin-top:0;
	margin-bottom:0;
	height:45px
}

.hblk2{
	padding-bottom:0px;
	padding-top:0px;
	margin-top:0;
	margin-bottom:0;
	height:45px
}

.blk40{
	padding-bottom:40px;
	padding-top:0px;
	margin-top:0;
	margin-bottom:0;
}

.blk30{
	padding-bottom:30px;
	padding-top:0px;
	margin-top:0;
	margin-bottom:0;
}

.blk24{
	padding-bottom:24px;
	padding-top:24px;
	margin-top:0;
	margin-bottom:0;
}


.blk20{
	padding-bottom:20px;
	padding-top:0px;
	margin-top:0;
	margin-bottom:0;
}


.blk10{
	padding-bottom:10px;
	padding-top:0px;
	margin-top:0;
	margin-bottom:0;
}

.blk8{
	padding-bottom:8px;
	padding-top:0px;
	margin-top:0;
	margin-bottom:0;
}

.blk16{
	padding-bottom:16px;
	padding-top:0px;
	margin-top:0;
	margin-bottom:0;
}


.blk24{
	padding-bottom:24px;
	padding-top:0px;
	margin-top:0;
	margin-bottom:0;
}

.newpad{
	padding:24px 16px;
}


/*Third block*/

.field-three-blocks{
	width:30%;
	float:left;
	box-sizing:border-box
}

.field-three-blocks:nth-of-type(2){
	margin-left:5%;
	margin-right:5%
}

.third{
	width:33.333%;
	float:left;
	box-sizing:border-box
	
}

.third-pad {
	width:32%;
	float:left;
	box-sizing:border-box;
	/*min-height:500px;*/
	-webkit-flex: 1; /* Safari 6.1+ */
    -ms-flex: 1; /* IE 10 */ 
    flex: 1;
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.2);
	color:#70181e;
	margin-right:2%;
	margin-bottom:25px;
	border-radius:5px
    
}

.third-pad-0{
	margin-right:0
}

.third-pad a{
	color:#70181e
}


.thirdblock{
	width:31.33333%;
	display:block;
	float:left;
}

.twothirdblock{
	width:65.66666%;
	display:block;
	float:left;
}

.nleftpad .thirdblock{
	margin-right:0 !important;
}

.thirdblock.middle,
.thirdblock:nth-of-type(2),
.thirdblock:nth-of-type(5),
.thirdblock:nth-of-type(8){
	margin-right:3%;
	margin-left:3%
}

.articles-list.view .view-content{
	column-count: 3;


}

.articles-list.view .view-content .row{
	border-bottom: 1px solid #e4d8c8;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
}


.articles-list.view .newbars {
	 border-bottom: none
}

.view-id-restaurants .view-content{
	display: flex;
	flex-wrap: wrap;

}

.fourthblock{
	width:23%;
	display:block;
	float:left;
	margin-left:2.6666%;
	margin-bottom:30px

}

.fourthblock.views-row-1,
.fourthblock.views-row-5,
.fourthblock.views-row-9 {
	margin-left:0%
}


.quarter{
	width:25%;
	float:left;
}

.lblock{
	padding-right:3%;
	box-sizing: border-box;
}

.rblock{
	padding-left:3%;
	box-sizing: border-box;
}

@media (max-width: 900px) {
	.lblock, .rblock {
		padding-left: 0;
		padding-right: 0
	}
	.fourthblock {
		width: 45%;
		margin:0;
		margin-bottom:50px
	}

	.fourthblock img{
		width:100%
	}

	.fourthblock:nth-child(even) {
		margin-left:5%
	}

	.fourthblock:nth-child(odd) {
		margin-right:5%
	}


	.thirdblock{
		width:100%;
		display:block;
		margin-right:0;
		margin-left:0;
		margin-bottom:50px
	}

	.thirdblock.middle,
	.thirdblock:nth-of-type(2),
	.thirdblock:nth-of-type(5),
	.thirdblock:nth-of-type(8){
		margin-right:0;
		margin-left:0
	}

	.paragraphs-items img{
		width:100%;
		height: auto;
	}

	.lblock{
		margin-bottom:50px
	}

}

.picpad{
	padding-left:1%;
	padding-right:1%;

	box-sizing: border-box;
}


.listpad{
	padding:8px 25px 30px 25px
}

.listpad h2,.listpad h3{
	padding:0 0 10px;
	margin:0
}

.articles-list .g-small-g{
	padding:0 0 15px;
	margin:0
}




/*links*/

.paddtop li{
	padding-top:15px
}

a.readmore{
	display:block;
	font-family: Arial;
	font-size:0.8em;
	font-weight:bold;
}

.field-text ul li,
.field-text1 ul li,
.field-intro ul li,
.field-text ul,
.field-text1 ul,
.field-intro ul{
	list-style:none;
	list-style-type: none
}

.newlink a:before,
a.newlink:before{
	content: '\f061';
	font-family: "Font Awesome 5 Free";font-weight: 900;
	color: #e2a731;
	padding-right:16px
}

.newlink a,
a.newlink{
	display:block;
	padding:24px 16px;
	font-family: montserrat;
	font-size: 12px;
	color: #E2A731;
}

.newlink a:hover:before,
a.newlink:hover:before,
.newlink a:hover,
a.newlink:hover{
	color: #FBC94C;
	text-decoration: none;
}

.newlink a:active:before,
a.newlink:active:before,
.newlink a:active,
a.newlink:active{
	color: #70181e;
	text-decoration: none;
}


.readmore a:before,
a.readmore:before,
.field-download-links ul li a:before,
.field-text ul li:before,
.field-text1 ul li:before,
.field-intro ul li:before,
.before a:before,
a.before:before{
	font-family: "Font Awesome 5 Free";font-weight: 900;
    content: "\f105";
    font-size: 1em;
    display:inline-block;
    margin-right:5px
}


.arrow-link a:after,
a.arrow-link:after{
	font-family: "Font Awesome 5 Free";font-weight: 900;
	content: "\f105";
	font-size: 1em;
	display:inline-block;
	margin-left:5px
}

.field-text ol li,
.field-text1 ol li,
.field-intro ol li{	    
	margin-left:40px;
	padding-bottom:1em

}

.field-text ul li,
.field-text1 ul li,
.field-intro ul li{
	    display:block;
	    padding-bottom:1em

}

.field-text ul,
.field-text1 ul,
.field-intro ul{
	    padding:0px;
	    margin:0px

}
/*
.field-block-2-col .field-text p:last-child,
.field-block-2-col .field-text1 p:last-child,
.field-block-2-col .field-text blockquote:last-child,
.field-block-2-col .field-text1 blockquote:last-child,
.field-block-2-col .field-text figure:last-child figcaption,
.field-block-2-col .field-text1 figure:last-child figcaption,
.field-block-2-col .field-text li:last-child,
.field-block-2-col .field-text1 li:last-child,
.field-block-2-col ul:last-child,
#mp-main-info p:last-child
{
	padding-bottom:0 !important;
	margin-bottom:0 
}
*/

.mp-main-info__text-block .field-quote blockquote.field-quotation{
	padding-top:2em
}

.views-field-view-node a:after{
	font-family: "Font Awesome 5 Free";font-weight: 900;
    content: "\f105";
    font-size: 1em;
    display:inline-block;
    margin-left:5px
}

.views-field-view-node a,
.before a,
a.before{
	font-family: Arial;
	font-size:0.8em;
	font-weight:bold
}

.field-body ul,
.field-body ol{
	margin-left:40px;
	
}

.field-body li{
	margin-bottom:1em;
}


/*Files*/

ul.field-download-links,
ul.field-files-downloads{
	list-style: none;
	padding:0px 0 20px 0;
	margin:0
}

.field-download-links li,
.field-files-downloads li{
	list-style: none;
	padding:0 0 10px 0;
	margin:0
}

a.managed-file:before{
	font-family: "Font Awesome 5 Free" !important;font-weight: 900;
}

a.managed-file:before{
	display:inline-block;
	margin-right:10px
}

a.ppt:before{
	content:"\f1c4";
}

a.word:before{
	content:"\f1c2";
}

a.excel:before{
	content:"\f1c3";
	
}

a.zip:before{
	content:"\f1c6";
}

a.file:before{
	content:"\f016";
}

a.pdf:before{
	content:'\f1c1';
}


/*
 * Btn
 */

.btn.btn-default{
	border-radius:0;
	white-space: normal;
	padding: 15px 20px;
	border-radius: 2px;
	white-space: normal;
}


.btn a,
a.btn{
	border-width:1px;
	border-style: solid;
	padding:0;
	/*line-height:45px;*/
	min-width:200px;
	display:inline-block
}



/*breadcrumbs*/

.g-nav ul{
	padding: 0;
	line-height: 1;
	display: block;
}
.g-nav li{
	display: inline-block;
	vertical-align: middle;
	position: relative;
	
}
.g-nav li:after{
	content: '>';	
}
.g-nav li:last-child:after{
	content: '';	
}
.g-nav li a{
	margin:0 10px 0 2px;
	display: inline-block;
}

.g-nav li:first-of-type a{
    margin-left:0
}












.rel{
	position:relative
}

.fourth-pad{
	width:20%;
	float:left;
	box-sizing:border-box;
	margin-left:5%;
	height:400px
	
}

.fourth-pad-1{
	margin-left:0%
	
}




/*
 * Images - floating to the edig
 */



.col-md-5 img.image-left,
.col-md-5 .image-left img{
	width:140%;
	max-width:140%;
	margin-left:-40%;
	height:auto;

}



@media (min-width: 1024px) {
	
	
	.col-md-5 img.image-left,
	.col-md-5 .image-left img{
		margin-right: 3%;
		margin-bottom: 3%;
	}
	
	.col-md-5 img.image-right,
	.col-md-5 .image-right img{
		width:140%;
		max-width:140%;
		margin-right:-40%;
		height:auto;
		/*margin-left: 3%;*/
  		margin-bottom: 3%;
	}
}

.col-sm-5 img{
	max-width:100%;
	height:auto
}







/*maisonary*/

.box{
	float:left;
}

.size21{
	width:66.6666%
}

.size21 .subbox{
	width:50%;
	float:left
}

.size12{
	width:33.333333%;
}

.size12 .subbox{
	width:100%;
	display:block
}


/*captions*/

figcaption{
	max-width:75%;
	margin-bottom:1em
}

.image-left figcaption {
	max-width:100%;
	padding-left:25%
}


/*table*/


.table > thead > tr > th{
	padding: 0 0 10px 0 ;
}

.table .views-field-title{
	width:35%
}


.table > thead > tr > th,
 .table > tbody > tr > th, 
 .table > tfoot > tr > th, 
 .table > thead > tr > td, 
 .table > tbody > tr > td, 
 .table > tfoot > tr > td{
 	border:none;
 	vertical-align: middle
 }
 
.table > tbody > tr > td{
	border-bottom:1px solid #e4d8c8	;
	padding: 20px 0;
}



.table .field-address div,.table .field-address span {
	display:inline-block;
	margin-right:5px
}
.table .field-address span:after {
	content:" "
}

.bg-pos-left{
	background-position:top left
}

.bg-pos-right{
	background-position:top center
}

.bg-pos-center{
	background-position:top right
}


.bg-po-right{
	background-repeat:no-repeat;
	background-position: top right;
	
}

.bg-po-left{
	background-repeat:no-repeat;
	background-position: top left;
	
}

.bg-po-centered{
	background-repeat:no-repeat !important;
	background-position: top center;
}

.downloadLinks{
	padding:20px ;
	border-radius:15px;
	border-style:solid;
	border-width:1px;
	color: #e1a730
}

.node-type-blog .downloadLinks {
	padding: 20px 20px 20px 0;
}

.downloadLinks h3{
	padding-top:0 ;
	margin-top:0
}

.valign{
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}


#stickemx.stick {
	position:fixed;
	top:60px;
	width:100%;z-index: 100;
}




